
Figure - Bug #114829
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT2】【控制中心】屏幕录制结束后，控制中心中多了“屏幕投射”控件
2022-12-26 19:15 - CD Test赵飞

Status: CLOSED Start date: 2022-12-26

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_C sample_20230113

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212240330

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2022-12-28

Test Type: ST Root cause: 原生问题，已删除自动添加Tile的逻辑

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开控制中心

2、点击“屏幕录制” - 开始录制

3、录制一段时间后，点击停止录制

4、查看控制中心中的控件

【预期结果】

4、控制中心中没有多出控件

【实际结果】

4、控制中心中多了“屏幕投射”控件

【日志】

截图见附件

History

#1 - 2022-12-27 18:58 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

172502 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:QuickSettings:Delete the automatically added TileDelete the automatically added TileTC-RID: 0301-0201903IssueID: TS-R-BUG-114829Change-Id:

I7d4e033f70dd64c5e309ab313a6b80548e2e01f3

#2 - 2022-12-27 18:59 - CD FW 曹覃刚

- Status changed from New to RESOLVED
- Assignee changed from CD FW 曹覃刚 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-12-28

- Root cause set to 原生问题，已删除自动添加Tile的逻辑

#3 - 2022-12-28 15:18 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

验证结果：PASS

屏幕录制结束后，控制中心中没有“屏幕投射”控件

#4 - 2022-12-28 15:18 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

screenshot.png 433 KB 2022-12-26 CD Test赵飞
